body{
  font-family: 'Helvetica', 'Arial';
  font-size: 12px;
  line-height: 20px;
  margin: 0;
  color: #333;
}

a {
  color: #82af0a;
  text-decoration: none;
}

table {
  border-collapse: collapse;
  overflow: hidden;
  white-space: nowrap;
}

th, td {
   border: 1px solid rgba(0,0,0,0.1);
   padding: 2px 10px;
   text-align: left;
}

tr:nth-child(even) {
  background-color: #f4f4f4;
}

th {
    background-color: #000;
    color: #fff;
}
